#!/bin/bash
      bashCommand = "killall /home/pi/pir_2.py"
      os.system(bashCommand)
	  bashCommand = "killall /home/pi/ultrasonic_2.py"
      os.system(bashCommand)
	  bashCommand = "killall /home/pi/magcontakt.py"
      os.system(bashCommand)



     